.row .col.l4 {
    right: auto;
    left: auto;

    margin-left: auto;
}

.gradient-45deg-purple-deep-orange {
    background: #f98124;
    background: -webkit-linear-gradient(45deg, #f98124, #f98124)  !important;
    background: linear-gradient(45deg, #f98124, #f98124) !important;
}

.right-align {
    text-align: center;
}

.row .col.l6 {
    right: auto;
    left: auto;
    width: 50%;
    margin-left: auto;
}

body{
    font-family: 'Poppins', sans-serif;
}

.sidenav li a.active {
   margin: 0;
    color: #fff;
    background: -webkit-linear-gradient(45deg,#f98124,#f98124);
    background: linear-gradient(45deg,#f98124,#f98124);
    box-shadow: 3px 3px 20px 0 rgb(123 31 162 / 50%);
}

.brand-sidebar .logo-wrapper a.brand-logo img {
    width: 125px;
    height: 47px;
}

.brand-sidebar .brand-logo {
    font-size: 2.1rem;
    line-height: 0;
    position: absolute;
    display: inline-block;
    margin: 1px 0;
    padding: 7px 43px 22px 22px;
    color: #333;
}

.gradient-45deg-indigo-purple {
    background: #587fbc;
    background: -webkit-linear-gradient(45deg,#587fbc,#587fbc) !important;
    background: linear-gradient(45deg,#587fbc,#587fbc) !important;
}
.btn-floating {
    line-height: 40px;
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    width: 40px;
    height: 40px;
    padding: 0;
    cursor: pointer;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    vertical-align: middle;
    color: #fff;
    border-radius: 50%;
    background-color: #f98124;
}

.btn-floating:hover {
    background-color: #f97561;
}

.btn, .btn-large, .btn-small {
    cursor: pointer;
    -webkit-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
    text-align: center;
    text-decoration: none;
    letter-spacing: .5px;
    color: #fff;
    background-color:#f98124;
}

.btn:hover, .btn-large:hover, .btn-small:hover {
    background-color: #f97561;
}
.tabs-vertical .tabs .tab a.active {
    color: #f98124 !important;
    border-radius: 4px;
    background-color: #f981242e !important;
}

.tabs-vertical .tabs .tab a.active:hover {
    color: #f98124 !important;
}


.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single, .select2-container--default.select2-container--focus .select2-selection--multiple {
    height: 46px;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: 0;
    text-align: left;
}

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
    left: 0;
    right: 0;
}

.sweet-alert button {
    background-color: #f18676;
    color: white;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 500;
    -webkit-border-radius: 4px;
    border-radius: 5px;
    padding: 10px 32px;
    margin: 26px 5px 0 5px;
    cursor: pointer;
}

.sweet-alert button:hover {
    background-color: #f98124;

}

[type='checkbox']:checked + span:not(.lever):before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    border-top: 2px solid transparent;
    border-right: 2px solid #f98124;
    border-bottom: 2px solid #f98124;
    border-left: 2px solid transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], div.tagsinput span.tag {
    background-color: #f98124;
    text-align: left;
}

.pagination li.active {
    background-color: #275093;
}

.pt-4 {
    padding-top: 0 !important;
}


span.badge.new {
    font-size: .8rem;
    font-weight: 300;
    color: #fff;
    border-radius: 2px;
    background-color: #f98124;
    float: left;
    margin-left: 77px;
}




.btn:focus, .btn-large:focus, .btn-small:focus, .btn-floating:focus {
    background-color: #f98124;
}

.switch label input[type=checkbox]:checked + .lever:after {
    background-color: #f98124;
}

[type='checkbox']:checked + span:not(.lever):before {
    top: -4px;
    right: -5px;
    width: 12px;
    height: 22px;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    border-top: 2px solid transparent;
    border-right: 2px solid #f98124;
    border-bottom: 2px solid #f98124;
    border-left: 2px solid transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #f98124;
    box-shadow: 0 1px 0 0 #f98124;
}

input.valid:not([type]), input.valid:not([type]):focus, input.valid[type=text]:not(.browser-default), input.valid[type=text]:not(.browser-default):focus, input.valid[type=password]:not(.browser-default), input.valid[type=password]:not(.browser-default):focus, input.valid[type=email]:not(.browser-default), input.valid[type=email]:not(.browser-default):focus, input.valid[type=url]:not(.browser-default), input.valid[type=url]:not(.browser-default):focus, input.valid[type=time]:not(.browser-default), input.valid[type=time]:not(.browser-default):focus, input.valid[type=date]:not(.browser-default), input.valid[type=date]:not(.browser-default):focus, input.valid[type=datetime]:not(.browser-default), input.valid[type=datetime]:not(.browser-default):focus, input.valid[type=datetime-local]:not(.browser-default), input.valid[type=datetime-local]:not(.browser-default):focus, input.valid[type=tel]:not(.browser-default), input.valid[type=tel]:not(.browser-default):focus, input.valid[type=number]:not(.browser-default), input.valid[type=number]:not(.browser-default):focus, input.valid[type=search]:not(.browser-default), input.valid[type=search]:not(.browser-default):focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus, .select-wrapper.valid > input.select-dropdown {
    border-bottom: 1px solid #587fbc;
    box-shadow: 0 1px 0 0 #587fbc;
}

.input-field .prefix.active {
    color: #f98124;
}


[type='checkbox']:checked + span:not(.lever):before {
    top: -4px;
    right: 12px;
    width: 12px;
    height: 22px;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    border-top: 2px solid transparent;
    border-right: 2px solid #f98124;
    border-bottom: 2px solid #f98124;
    border-left: 2px solid transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.select2-results__option[aria-selected] {
    cursor: pointer;
    text-align: left;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    text-align: left;
}



#main .text-sales .material-icons{
    position: relative;
    top: 6px;
    margin-right: 10px;
    color: #f98124;

}


#main .text-sales span.badge {
    font-size: 19px;
    line-height: 22px;
    float: revert;
    border-radius: 4px;
    box-sizing: border-box;
    min-width: 3rem;
    margin-left: 3px;
    padding: 0 6px;
    text-align: center;
    color: #ffffff;
    background-color: #f98124;
}



.mb-10 {
    margin-bottom: 3% !important;
}


.wire-transfer{
    padding: 20px;
    border: 1px solid #6b6f82;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
}
.wire-transfer:hover{
    border: 2px solid #f98124;

}


.wire-transfer img{
    width: 25%;

}

.wire-transfer h4{

    text-transform: uppercase;
    color: #6b6f82;
    font-size: 23px;


}



/**************thank-you***********************-/*/


.thank-you{
    text-align: center;
    padding: 20px;
}


.thank-you img{
    width: 20%;
    margin-bottom: 20px;
}


.thank-you h2{
    color: #f98124;
    font-weight: bold;
    font-size: 30px;
    margin: 10px;
}



.thank-you h3{
    color: #6b6f82;
    font-weight: bold;
    font-size: 30px;
    margin: 10px;

}

.thank-you p{
    color: #6b6f82;
    font-size: 20px
}


@media (max-width: 768px) {

    .thank-you h2{
        font-size: 20px;

    }

    .thank-you h3{
        font-size: 20px;

    }

    .thank-you p{
        font-size: 16px
    }



}


.close {
    position: absolute;
    right: 32px;
    top: 0 px;
    width: 32px;
    height: 32px;
    opacity: 0.7;
}
.close:hover {
    opacity: 1;
}
.close:before, .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #333;
}
.close:before {
    transform: rotate(45deg);
}
.close:after {
    transform: rotate(-45deg);
}

















